Subject: CCL: different MNDO parameter sets and partial charges

From: "Frank Hoffmann" <[email-masked]>
Date: Mon, 20 Aug 2001 15:52:08 +0200

Dear CCLers,

I'm new in the field of modelling and I want to know something more about the MNDO semiempirical method. Performing calculations of geometry optimization, partial charges and vibrational frequencies of a particular molecule with the the same method (MNDO) but with different programs results in different values for bond lenghts/angles, charges, and modes. Obviously, the different software packages use different MNDO parameter sets. I want to know, if they have names, what sets are usually used (is there a standard or reference set?), and what the "best" among them is; best means, of course, not a general  variable, but in my special case I would like to calculate accurate partial charges. Apropos: which other semiempirical or ab initio method do you prefer for the calculation of partial charges normally and why? So, this include implicit the question how accurate a non-observable value can be...

Hope, these are not to many questions for one mail...

Thank you very much in advance!

Frank